New Multiloader 5.65

This version of multiloader is having a new improved interface over the v5.64 and some minor fixes.
all those who are flashing there phones now should switch over to the latest version of Multiloader.

Note: If anyone is getting port search problem then they should remove all the USB devices other than your Wave.And you should always use default theme (Lismore) before flashing.

Download
(Multiloader 5.65)
Bookmark and Share
  • Anonymous
  • jose

    ok

  • santos

    thank you guys for great communication. It helped me a lot otherwise I was out of phone for long days.

  • http://gmail.com azim

    please help me sir to change my old bada 1.2 frimware into new frimware

  • http://gmail.com azim

    my phone name is samsung wave 2 s8530

  • William

    The link is dead. Could you please upload a new link thank you in advance

  • Priyanshu

    The file is no longer left.Please help

  • Shadaf

    Bt i have downloaded apps compressed.bin and rc1 rc2 csc then what i doing plz say naa